*, *::before, *::after {
    box-sizing: border-box;
}

:root {
    --bg: oklch(0.99 0.003 325);
    --primary: oklch(0.25 0.01 325);
    font-family: Poppins, sans-serif;
    font-size: 1.125rem;
    line-height: 1.6;
    max-width: 40em;
}

h1, h2, h3{
    text-size-adjust: calc(150%);
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

h2 + h3 {
    margin-top: 0.5rem;
}

.metadetails {
    font-style: italic;
}

.introduction {
    font-weight: bold;
}